## ktmobile 0.7.0-1

=== debian/changelog ===
ktmobile (0.7.0-1) stable; urgency=low

  Fixed (large) icon.

 -- Bartholomaeus Wloka <b.wloka@gmail.com>  Wed, 19 May 2010 13:17:27 +0000
