## ktmobile 0.7.0-2

=== debian/changelog ===
ktmobile (0.7.0-2) stable; urgency=low

  Fixed paths.

 -- Bartholomaeus Wloka <b.wloka@gmail.com>  Wed, 19 May 2010 13:49:02 +0000
