## ktmobile 0.7.0-3

=== debian/changelog ===
ktmobile (0.7.0-3) stable; urgency=low

  ktmobile.py now executable.

 -- Bartholomaeus Wloka <b.wloka@gmail.com>  Wed, 19 May 2010 14:17:17 +0000
