=== debian/control ===
Source: ktmobile
Section: user/education
Priority: extra
Maintainer: Bartholomaeus Wloka <b.wloka@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ktmobile
Architecture: all
Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python2.5-pygame
Description: A learning framework for Japanese characters (kanji)
 Includedes over 2000 characters, personal database and compound lists from an included dictionary.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAACXBIWXMAAA6cAAAOxAF19oSBAAAe
 H0lEQVR4nK2b2Y9cR5bef3H3NffMylrJ4iJqnVar28aMB4YNYwz40U/+Kwcw7Dc/2OMZ2DAMd7e6
 tVEiqWLtS+7rzbtFhB+ySJFiFSnKPgSRIDPjRsR3TsRZvnOF1lrzK+SmYUK8+O6mEeLW3/+auW6c
 4Zc+8BWx/l8mfO33WqPQCGHc+CwhxA0LfI8Fa42+/gTQCECsQRTv9aTX5EYAXpuQVybU4qXWXt2L
 kiVlUaK0wnBcTNNEAFpK8jxHGAaWaWLZ9nrsyyleB/qdGpQSVeRILZDCBNPCtgTmOxC42VrXA24F
 YI22QqsSpQUSAzCxTDCuB794SJ6mrOZzsqLAbbVwXR8LUEXBeDzCtCyCMCK0bYzbJnyLCCHQSqGK
 gnw8YCVNMitAexH1yMSwxMs1va/cbgFotCqR2ZRUGmTaQxk+Vc/ANl+3gPlwyOXRc6bzOY0vfk+9
 YeMLyGdTvv32G/woYnt3Dy+Krg33/UXJkmI+Zfb4a65yl5G/hW7v8MmujxUKTOP/NwBaoYoV+eSM
 y3HK5cIi0REPd5uErkDInKLIKSQcf/+Yo8ePGUzGdNyQjc1NKoYg61/xhz/8gSCOGU5mLFcZjhC4
 to3renieRxgGWJaJYbzdNrSUlPMpsyffcbYMOK0KVNlmr+1S8X/V3m8HQAiB1hpVZhSzK66Oezw+
 yxnkAaZ8SC0wEGVCmixIcsGP337Ls6+/4mowZKPaYWc0oW4J8t4Ff/7yS/y4wnS5YpXleIZBFERU
 qjWajSa2bWEIB3SJkpKiVCit3/Ak5XLBctCn//Qxx7OYg2aEtHb5fAci06V0jZ9vAiEMTNvBMAxM
 wY1W8tYjgJKoImUx6nFx1OdoDFVf0a66OCKjTBPmmeDo6JCDHw+46A9Y7B9RSMncFuS9cw6ePcOL
 K2jTxnI8AtOkVqnRSgtM06bZrOGYElWsSJYzeuOUVSFR6nUEyuWC5eEzjp4+5cks5mAUocwmT1t1
 iolL6Jqv798wsVwPv75BHAZErkVwg5HdCoAQJqYb4bU/oL2RsnM1Zj4+4eljybjTZnOjQatWJXQg
 CAI818G1LbwgIIxjIluQL0Mc18ZxXfzAJ4ojQtMkDAM8z8W2LYQwkMs+Sf8pxz8+5r9+ecH5MGGV
 y5cuTwiBKguKyYjJ0xMuM4dxf4keHvGfT3xqoYVliNdcruUFRO1tdn//dzza3+XhRkxgm2/s8yUA
 P3cVWgiE6WJHHVpbd3mwyrHckGHuUanVaNfrNGoRyaqk0WjQ2dhAmhbtRo16JaZqC4q0Rre7iRtV
 aDaa1CpVQsehFldpNBrUqhUcx4LVgnxyzuT8OT88WbKQDrV6QKcdvLQErRSqUqHquTRLg9SKIKjQ
 qdq49iteQAiWwz7LqwuWwzly5/dUWxts1RXwFgBeF70+AQgKbeFXOuzcs4ibO0yWAtcxiTwD2wZV
 pkRxhWZ3EzyfehwR2TauBaYfsLm1jeMH1GtVPNfFsX3CqEKtVqNer+I4NoXKKFcTkumU3jAibHW5
 c2eT33zSIiskSq0VpKVEZSmlFkhhgWXhWgamsd64MAwsx+Xy279w8tVXXA6umMxWTFeSVN4cZ9wK
 gFKSLF3RuxiAMPBqO1Q3A/ZyhUgnyOWQ+WzEfLogVwInrlK3bTylKBdzFkIh04xqrYHjOTimIEsW
 ZGgqcR3bcalWYwBKLVFFRpkVpHmddrjL/t19fvebDsNZQV4otNa3BkpaaxACy3Hx602qqzn64BnL
 8z6TrCArFaW6Obq9BQBFni/pnZ/yD//pHyCss/nRx+x/9gmdSGAsz1iePeXk+8f8t4OESVbgGIrQ
 huGTxyRZRpplSKWIopjAN1gu+xw9/57zK4e/+qu/wnU99na7P015rUHDtFHZkmX/gPMnR3x7vGSa
 SKTUGLf4eiUlhmnhVmtsfvoFy6Qg12AbBsaLwOOWMOEWAMQ6FFQl5GMG8zETXTKUks8/vEclWZEu
 ZqwmYwZLBx3U6DRDtqsmk9GYq+GQZKVQwmRje5daBIacMhoMGQ7mDIYTlkn6cjbTq+G37rFx3+Kf
 JVtEoaAarkjmYyaTJZOFpFT62o1plFKosqQoctLVklVaIA2HoLmJ6D4gDmt0Hn1C3Ooy2+9wp+5R
 dW6OM24FwDQsfM9hsxswObzk/PljLmZL6o06O2WBKdXaJN0qYaNDd7fOfsuh555RKkWOoDRttvfu
 0K4CeQ+LHMNMUVKhpHp58RpBi3DzY7adLf51qwLlDE9fobMU23Jx3BJT6bU2taTISvIiJZnPGI36
 zBJJYYZUiHmQZHSbHZr1GE8VpFtb1Jo+Dc+4Mfe4BQADw7IJ4wr3P7zDaDnj4ukl/aOMq9HfELua
 iuniBOHatcURYRgS+Da+5+G6Lo7jIkwLzw8IQoGwI6IophqnBIGH9YpLMr06gRPjNiSNfYPVrMdy
 ZDAawkaZE2fr4MjQEmTCdDJlUKRMi5IszZHKwvJDgqhK7Di0u5vsNiMavoO2HAzTvDVUvjUOMEwL
 L26w+eiv+a1Vo9454Gq6InJdMAVGUCeqVWldXTI+OuPrU8EPhmI2HtEfj5ksE6RhkicrqpGDLSRl
 oahUa2xsNKnE4SuqMMCwMA0L1wSr3sIPQyqdXTr39PoCUxJRJrA459mzQ/L5kvPSIaje4e7OHvce
 PeLho0fsbneoxz6hY2ObBhjGW9PltwRCBqbt4lfbbOzlmK5HfbYkjQNcKdBuBGGderykYMWqKEjT
 gizPKYqCoiyQQpFlKaltgGVhmh7tdoV6I8QJbPLrBeRZxipJWKUpSim0Umgt12ddXafiqkCtFhQX
 h/RPz7i8nDFa2nS2W3S6G3SaNSq+iUxmzPIlS1NgCoFhmniej++vc49bAXjVw6y9ikAIE8MxCWst
 tGlhxwmj0oKVgbRcSr9KXF9S2h5JnpOlGciSVZ6TKk1pmIRxTCWO8R0b27Lx/Jiw4iJsk0yvyxrL
 JGHQ7zEYDJFyvfHXtWGALCjnfRY//Iknz8YcXFj0VJP9SpUwdNFlwrh3zlSs9yIAwzBwHIdms0mr
 1Xo7AK8aiRCvR4aGZWF5HlZeIhcrylWKkFDaAX6lhnIC/KIgTzNMrVkVJRmC0rSoNRo0q1UCx8Yy
 BJZt47jm2jpKiWOZJEnC1VWP4+Mj8rxYW8Er8wvDRMuCYnrF9Ouv+OE452jWYlWpY9kmWqZMRxnj
 nrxOpNYxg2lZ+L6PVIowDGk0Gr/8CLwq2WLA5PIppydnfHsc4JoOzdgg9gqUWk/48i/i2nqMtftd
 F5LQaLQCKRVlXpCvMvLVCuX75FnGYj5nOBiSpinyRgBKyuWYZSFJlKZUEpkumQ56uNrDtgSyVOiX
 YwwsyyIIQ2q1Onle3Li3X1QTXIzHnP/4nIOnP9JL9wl8D1EocjtlPF6Q5CVFWZLnKfP5gOl0yGSy
 pBQWk+EYUypyx1qfSWFgWBau6xK4LmG3g+M41BsNtra3yfP8xiOgZUG5cFikVaZpyZg6ltOmu7HF
 VjfAsU2k/GmceHn+Per1Gq7nAj+PBsVbkiGtAQWqZDoac3JwxsGTE8qdXVxKVtkKtZyyWGasCkVR
 FuTpktnsiul4xGSckiuHYW+IIRVF6OFY61qh7TiEQUA1iuk2agRhyNbWFmEYIqV8018b5ro2Ma0y
 Lf/CLMkZqg4Ld4979x+xv1fBc98EQAiBZdlUqhWiMHyjxiDEW4+AQqscnU+YDK44PelzejHn/kcB
 tXqIL0EvE4LAwiwleZ5CuaBYzcmSOVlSkikYj+b4fkAYhfhhiAG4jo2hNbrIQSmiOCaOIjqdzs1L
 EQa6TMlGNqNpg7P+isOkiXC3uXP3AQ8f1Al9640awgsxTRPTfDMThLcBoEp0PiEffclo9ITLZM7c
 rvPBgz0e3Nsldk1EmZFJkGXGcjHi4uSAfxxcsYwNhG2R2TGFFRK2dnj0+Sd8+tEDQhNc28ZzXYIg
 II5j7Otq8W2LXKvDQJsCx1pXmE1hgTABE8OwsCz71rE3l+TfAYAsJYvxjOd/+pqjowFL0SDY26O9
 sUmn3SRyDMosZbmcMxoMmQ56DHpDlL/B5r0d7gQRtucxHvbxRcqwd8WPrstmq0GzXsMLPSw3wDDM
 lwu86RiWpUQBspDkhaTMJbJcl+yFMIH1vWKa5q3l77fxHLcCUJaS2XjBd3884KwPhB/QffA7qrU6
 rmmgioxkMWXUv+T4+Y8cPj/k/GqMqGxzZ3uX3c0mtUBw/MOXXPTHXD5/yvnpJXf273Jnb489aWDa
 Pp6rMfV1wPaKlpTSSKlYpSlZXpAlc9LRjOkkJUk1ShtYtoVhrLmKt2n5ZvkZL/D64HXGlSQFJ4dT
 UqNDc/8O9z7+hMgTpPMx83GPy4tzLi4vOD485uJiwLK02Pn8Pg8/+5iP77bp+AUbzoQv/5wyenLG
 8eCMVbIkXRVIZWLZHpFvY1vmmtx4dQVaURQ50/GY0WTKZNhnennA4mTK1SykNGyCyMO0flajv2mr
 b/n+1oKIYQq80KNz9x6duM3WJ23275pUyx7HT77hm6+/4usnzxkWLkF9g+6jv+Z3d+/x4MFdNtsN
 6rGHZyn2P/tb4vZdHn58wsnxCc8Oz0hH55w89zCMgE4txHdtbOv1dFVJRZokXJ4c8vXX3/Ddd495
 /vwZ5XIA8UfEO1V277TwQvedJfW3ya1u0DRtwmqd+7/5LXZYob3XZaNmYy1d/Dim2tqgu9JURER9
 Y4ftvX3u7O2y3akSBy6ObWIAUb2D47jEcYVGo4Ef1Uikix21adbW/nsdeb6+sLULs4iiiFaryfbO
 NtoQKHUPv/GA5s597txvUI0dLFO8tWL0NhEv2OHXAdBIKclWK0ZXl1i2Q1ipEIQBKl8wHo7oD0eM
 ZgnK9IgqNaq1BrValdhfZ2GvVm9UmVNmCavlgsFgRCZNhB3ghzHtZozn2pim8dr8SimKPGc2mTAa
 DRmNxszmC6QWuGGTqNah3miz2XTxXQPLfMsd8JLnfBPkWwB4+ZOXC0JrtFYoXSK1QCFAmDiGWBcq
 XjnDtz3p9Vvmdlmv5WVQux54TZZIqRECDEO8Yfq/BoBflAtcR/Iorcjzch3vG9d01ouA/40RL5f/
 /qLX6TBag2kDYv1HgGmKd9157yXvAEC//NSqIEsTBoMepTSx7Bg/qFCJbExdoosMWRZozyXJUpIk
 ocgLorCB7/t4roNzAzFxk6SzCcvRkGS5Qla2CeKIyLfxHZB5RiklUmmk/gnm20B5cZdYto1pWW9Y
 4o1u8EVmtyYH1trIi4T5fMTpyVPS3MH1O9TqBpYVYWZziumIPF0gNloMpxMGvT7JLGFr+xGtdhvD
 MG8FYN1gsc4AlYZZ/4qrp0/oX40pd01a25tstkNsrcgnI5ZpyrIoWUl1q4WJdXCAaVmEUUQcx4TX
 ALwq76DHJTpPyYsV82RGv3fBwcH3rFIPL0rppC5+ZKLGfRZnz1nOhkTOh/QGQ86enzAfzDHtDVyv
 QhiGb1ZdXoiSqLJAFiWZVPTPz3n++DuODy/R5TYrO8R1DPyyJDk7ZTCZ0EtWjPMSwVpZ67RcYJrG
 OhM01tmg7Xp0ul22TPM1ev7FSt6SC6j15scXDCcjzodDDs/X9bg0c3CjnNnKwIoNRgdPOf76/zAZ
 nvF5u0qaFEwnOclIUuQWStvwltYIlWfk8xnJfMYwSTl4fsjjwxNOL/pUH1wRpC0qU4ExTlj86Y88
 Oz3hh/GUoyTF0AVZVpClklKueUrbMbFsC8d1COIKH3/2GYbnUe90MG4D4A0vcE2P57M+k94FF+c9
 Dk8uuDi/Iitc3MAgyw0o+wwue1xcJpSywhc5mElKMZ4yuRxxenKMFgXzWUQlstAabNvCdT38wKcS
 V5CjAfOT51weH/H1vOTg4JCL0YxFliIvfgAU84tNLmyPbTMm6myxFVcx0gSjmNG7mnCRLElX0Nlo
 Uq1FhKGL5zt4YUir2SD0PYzrEtzavt/qBTQata7CpAtWswmT0YjhcMR0OqeUBVk+Qeaa5PIrZpnD
 StSptLaJRYCRDlHTCePeBUeHT5gnA84rNr4NRWkQRhHNZoNudwPHdlCjPtOn33L81Vf87yRgkKSg
 DfzIQ44POZ/nXDhzmrVdNj+/y07VpGsULPMFIrvkhx/OMMSQ/hg+ePQbtnfa1GsBQWBjXxdbmtUa
 Nm96pZsB0Fz7To1CoIWBYRhYhoH54t9akS1nXB1/ha7eJb53n437n1F1TIq8pFzOmU2HyKsT5qsr
 HLMEmTNdOjTbbe7t72E7FhsbHdR0xOLkOb0nj3li7KOrDXY2qtwJC+TihKNBj37qMkubGN3fsHmv
 SeyDLqaQHIF0mM48MOH+/Y958HCbTicmCmyEYWFZJqYpbuCG38INIjTYDqJ1j7bbwGxtUds4xTMk
 WW5hWBWyTHD2PKZRqfHBwxaff95AMWUiS2ZoSt/BiwNcO0GvLpmOhnx30mB35dHuSBzHxBBiTXqY
 Jk6lQXP/X7Jx/z5f7IZ8UV+h59/z5eMFf35uMysNbEORZwmjNCWdD9DJgP5gzHQ6ZbGA4bBHXDFR
 KiGOPByvShB4BJ6F6f5SdlhnKDljtRpzcjliNp+zXEyYzZekac4ySZGqZJUZlKYHQqCyKavxIRdy
 Qj+dkPkO4dYW9x7ep0KPfDDlbCn43upgBdvEtU2ajSaO66CM66vpul5o2Tau6+J7CpmuNWgIAVqC
 Tri6HHB5fsLZ8SGhlXB41Of0YsJgAk+ffsdsekI1dvCCCLv6KdvbG9zdrrDdcW4H4PUwMkeVM5Ll
 FccnZwxGM5LlguVsxGA4YTpJWWUGuXSw/RDLNFhNB1we5lhM6M9XZK5DZWeThx8+opm5JEYfYzyl
 2rpPvfsBrc27tNttXNclN9a8nS4LitmY5ajPJFjRLzOKyZjxJGOV+SihEDrh6uI5f/zDH/n6q2/Z
 26oymaRc9ROmC83JSchsKHHMAsMIKZsxn33qEYU+OxvuLz8CWuWUecJ8PmUynrJYLFjOZswmM/r9
 BfOVADtmd3+Pai0GWTC8OKPMT5lIl8zdpNnqsnX3Lu1pxnxUZeLFNHfu0bxzn9bWFo16BYCFsT6d
 Ks9IhxdMHLiQIZVJSTbr0RvZZKWPG9mYRsF4eMmTH77nz3/5hsD7jLI0KNW6p0Gqkmw5Il31WK1M
 ev3fEVa3eXT/PcriCB/L3aDa8vj8t10WiyXL2Zje2RF5/5xsBUYU4TW3+PTTB3Q3m3iuQTrr8fR/
 /plxKkgaAbqtGSsQ85zp5YpRf4X50MHrutjxT1OvbU9f1/4nLEYmAxEQp4IiFygrprPRot5pU4l9
 HNcjjGvs7O3zb//dvyJfmTw/mNHrF/ztv/kXtK0T5PAbLs56/PeRi+MY7+4PeD0OsBFmgOcJuh2L
 gc5JRgnL2YRcm9hBQMUJ8EOD5bTHxDcIajUkPmnqoVKJWShsVSCzguEk42Kw4nyWUe/YtDsOUfQq
 9tfNTaaFHVTwa03qrZiNhk0hC6RRw/Lb1BtN4sjCttdFUD8I2Npqky5NZhObLCvodnfpOiXSPKNc
 TnEX5q2NFbdbwJpZQ2Bg6px0PmRwec7FxQW56eNVBKZtYRoJ5yd9FmVJQ5kEfoARbBEaCdpxqagU
 tZwzGi84HKecrxT3mw6bLYdK+JNTut4+wrKwohpRo0O7W2O77VJIhTJCLDcmjn18T2Ea1zV/08Bz
 bShNbNvCNMC2fWzbx7Sv6xLvaKS+BQCJkilpMubi9Iijw0OOTy8ZznPCVhfbWFPVq/mU49GYwq8T
 dDSNqE53/xOqixHKKPHlkmR4yvlgwOG0YFh6/G3FZbviUPVe9coaxHXObhjrVhljXctXCLR60UMk
 UNL8KVHT6tozXHeRKU0p1zUDqTRSwVsLD7cCoJZkyzNOD7/n7//+HxksDLzaJne/+IJHd6osr044
 ffaUw2nC9sN/zt0PP+KzTx7ywd0u6vMP6B0dcHb0jKvBCQfP/4knp1NOF2Ca+2xYIW3TIHxFLUIY
 oDRlMmf65I8Mzp4w+c7jWWQiVUaS+WijTqezxX/4949YrTL0LSTI+8otl6CJYbpYboWwsY1R82l2
 d7hzZ4udOOd0JCilZlWA77tYKmc1GTC8FDhBC7feoZOO0cU53xw/YTi1KStb1DufEMdVAtPC4qd2
 2PWnwDAt7EoDt96k1QzYqoJWU04vcvqjOZe9AavVHaRU71Ls+wPwWhwgXEynTlRT3P9IUmqTShzR
 iCz04pL5eMJ4njHNoK1SVpNLzuSc+XhMZS+i7XtUWhVIPf7XX/os0xZmu0ntw4d4lQjLMl7PDbVa
 5+5eSLT5kMadu3y2W+U3HdDygr98c0nxeMpydU2can2jaa8ZaIWUCimvU+QXW3oXAK+J4WJYJl5o
 sdnNSJI5ukiY9qbMT7/nx+eXnPRnjDNNq0zJFgWjdME8KSlqGY3IIqr4GFWXbJyQI3GDkKjbxHId
 MIzrJoyfli4MgekFhNsP2P7oUz591OZvtjXIQ4rSpTc44vRidV1/vFn/WinKLCMvM4pVQZqrtXVd
 F0d+OQBAmWdMLs/503/5j/zw4wGXkxnLPMdRS2YpzKWHCJooJ6a5vUm326HT6bK1t0nNnKEnislK
 gmEhFynJ+RXT50dkHzWRdQ/tvFqd+ellIyUlWpZoWYAEWZTIskQp+VLx61ztlY5ycd0+VxSshgMm
 akjSnzEc50gNwhDcRh3c3B/AusHA8Vw6Gx0WWYZTqZLkOZ6eM5hLhqmH8lvs3dnn/v4uWxstGvWY
 aliSDAZcnl1yeDEn6N6nPROUYok6/ZbvvvXQ2R67my2a9XjdyPRi83lKOjhjcOxyaAxpTjWyPOXw
 6IL+YM4qNZFyzVl4vk8QBFiGcZ0naHSRkV2dMpJ9prOSkYyob0S0Oh5heLOub02HTcuiUqvz8e9+
 T/feAxbJkiydYywveXax5GAoSMw69x884MHdTZrVAM+U5PM+l2fHPD045bC3on7vU/zFimw8Q84O
 +OYvNmmakpcllm1RDf2XGlVFRto/pW9KDtIIpweyvOLgcMxwVKBEBaVNPD+iUW9Q5BLXsVktFSiN
 KnLKSY9MJ8xLnzxssLNfZ3s7pFKxX+86edc7Q5ZlU6k3qNQbyHxFvpySTa+YX/ooe8zS1kxFnd3d
 Xba6dUK7JJ31uTj+kadPD3h6MmRSuHz88HOCckZ29oz+8x/57ugJpVbYtkUcBjjbbZTSCMR1KDxl
 MbLoGwviDJQcMZ6kFKWJ6zsIw6NabbK7t0cchYSez4wlWknQCgOF8GN8p4FRbfDggw53dgKq8fv2
 B7wi2XzE5OwZl0c/8Ozpj3zX15wWNaxmTFYqiiIhSSdcnT7ln/7xf3AyzCn9Fp37H/Dx/gM2KgI+
 3OXqcBv5T39kOj3j8AcbISxqkY8nFVgmph8SVLepbG+xv1Xho6agLMd44Zy4phBGjShqUKls0+3u
 UKymdOqK3tkcWUrwAuJPfsfWXpuw5uGEDlGtSRh4+O/XKvu6KJmTZwuW8ymDeU6mPcI4ptap4Xv2
 ul1dXt+4VkSt6RJt3GHvg0fsdto0KyaiXJOgk8mK3riksKr4lokpwIoqhFt7dBLFx41HVLtdHmxE
 3K0ZSLkgiBPaGyUKn3q9TrUaIlCooopvjYniOc12To6msbNFe6dDve7jewambWO8aJr+tQCsuSgT
 4biIoEYtrNJsbLKxt0Et9nBtAAc/rLG5+5CuE9Pa3mH37h7takTgmQjtYAmLzz7XDCcrktzC8qoE
 roNTb1K5+wHbYZPf1h4QNRps1Tw2QwOtcir1nK2kRCmTer2K77uYBmjlYJaaSiNne88hqAma7Spx
 JSAMPbzr94jeu0Hi510Vpu3iRnXi1jadsknTqxE1u3S2ujRiD89WaCOkUt/g4ccRbhDSbDdotepY
 LxoXtUEYO9z7MKK7SFkmBVJCGLiYdhPTcTE39gijNm7gU3Et4muzrdYlUq5jfdteU3JrPkCAUaHW
 FNwRFdqZoNkI8D3zNbf3Ntb4JTn6c3n1v2W+osgS0tWK+UqiTRvb9dauyHWwDA1aUpYFyWrdu++4
 Dq5jvzQgcV1kRStkKSmvj4zjOAgt0WWJlIrccteEhimwr+32J6bqp82sPb8GVZDnJVkukQo8z8Oy
 LUzT+EXvEv4iALSS19mWopT6lZcbDExhXAdZawb5Raea+Bl7K3gRvuoXRWe01uvfvMzuQIkXzc3i
 5bm9NZy9HqeUfvmqnWEYiOt0+Ze8TfqLAHj9i5tWcv0w8ZPGfo28dbwQt75z/K7nvU1+IT3+ygNf
 Rq3vt8n36d74VZ0ev5Iz/7/XY1act+0hJwAAAABJRU5ErkJggg==
