## ktmobile 0.7.0-4

=== debian/changelog ===
ktmobile (0.7.0-4) stable; urgency=low

  ktmobile.py now executable? (chmod buggy?).

 -- Bartholomaeus Wloka <b.wloka@gmail.com>  Wed, 19 May 2010 15:57:09 +0000
