=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/ktmobile" install
	mkdir -p "$(CURDIR)/debian/ktmobile"

#	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/ame_u.jpg" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/ame_u.jpg"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/ame_u.png" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/ame_u.png"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/an_yasui.jpg" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/an_yasui.jpg"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/an_yasui.png" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/an_yasui.png"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/bai_kau.jpg" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/bai_kau.jpg"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/bai_kau.png" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/bai_kau.png"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/bai_uru.jpg" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/bai_uru.jpg"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/bai_uru.png" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/bai_uru.png"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/betu_wakareru.jpg" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/betu_wakareru.jpg"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/betu_wakareru.png" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/betu_wakareru.png"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/bun_kiku.jpg" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/bun_kiku.jpg"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/bun_kiku.png" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/bun_kiku.png"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/bun_wakeru.jpg" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/bun_wakeru.jpg"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/bun_wakeru.png" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/bun_wakeru.png"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/butsu_mono.jpg" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/butsu_mono.jpg"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/butsu_mono.png" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/butsu_mono.png"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/byou_yamu.jpg" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/byou_yamu.jpg"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/byou_yamu.png" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/byou_yamu.png"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/chi_shiru.jpg" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/chi_shiru.jpg"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/chi_shiru.png" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/chi_shiru.png"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/chou_asa.jpg" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/chou_asa.jpg"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/chou_asa.png" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/chou_asa.png"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/chou_tori.jpg" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/chou_tori.jpg"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/chou_tori.png" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/chou_tori.png"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/chuu_naka.jpg" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/chuu_naka.jpg"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/chuu_naka.png" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/chuu_naka.png"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/dai_kawaru.jpg" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/dai_kawaru.jpg"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/dai_kawaru.png" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/dai_kawaru.png"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/dai_oo-.jpg" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/dai_oo-.jpg"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/dai_oo-.png" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/dai_oo-.png"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/dou_onaji.jpg" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/dou_onaji.jpg"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/dou_onaji.png" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/dou_onaji.png"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/gaku_manabu.jpg" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/gaku_manabu.jpg"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/gaku_manabu.png" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/gaku_manabu.png"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/gen_iu.jpg" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/gen_iu.jpg"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/gen_iu.png" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/gen_iu.png"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/getsu_tsuki.jpg" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/getsu_tsuki.jpg"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/getsu_tsuki.png" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/getsu_tsuki.png"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/go_kataru.jpg" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/go_kataru.jpg"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/go_kataru.png" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/go_kataru.png"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
	cp -a "src/opt/ktmobile/images/gyo_uo.jpg" "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/gyo_uo.jpg"
	mkdir -p "$(CURDIR)/debian/ktmobile/opt/ktmobile/images/"
