## ktmobile 0.7.0-5

=== debian/changelog ===
ktmobile (0.7.0-5) stable; urgency=low

  fixed desktop entry path

 -- Bartholomaeus Wloka <b.wloka@gmail.com>  Wed, 19 May 2010 16:34:05 +0000
