## ktmobile 0.7.0-6

=== debian/changelog ===
ktmobile (0.7.0-6) stable; urgency=low

  fixed desktop file, used another one, py2deb tutorial desktop file buggy?

 -- Bartholomaeus Wloka <b.wloka@gmail.com>  Wed, 19 May 2010 17:40:03 +0000
